Ogre::AndroidGLContextDelegate Class Reference

Implements the callback mechanisms for external context calls. More...

`#include <OgreAndroidGLContext.h>`

List of all members.

## Public Member Functions

virtual void | setCurrent (int)=0
virtual void | endCurrent (int)=0

## Detailed Description

Implements the callback mechanisms for external context calls.

Definition at line 38 of file OgreAndroidGLContext.h.

## Member Function Documentation

virtual void Ogre::AndroidGLContextDelegate::endCurrent | ( | int |  | ) | `[pure virtual]`

virtual void Ogre::AndroidGLContextDelegate::setCurrent | ( | int |  | ) | `[pure virtual]`

The documentation for this class was generated from the following file:

- OgreAndroidGLContext.h

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:59